Subject: Linux emulation and "FATAL: kernel too old"
To: None <current-users@NetBSD.ORG>
From: Allen D. Ball <>
List: current-users
Date: 06/23/2002 18:25:26
I would like to run some Linux applications in emulation mode (on 1.5.3) and
I am running into the same problems described in the thread ending with:

The referenced message suggests the "kernel is just returning a Linux
version too old."  Is this fixed in -current?  What is the "fix?"